# Withdrawal/Payout

The **payout** operation allows funds to be transferred to a specified destination, including various methods such as cards, IBAN or crypto wallets.

#### Supported Payout Methods

* **Card**\
  Payout to a card.
* **IBAN**\
  Payout to an International Bank Account Number (IBAN).
* **Crypto Wallet**\
  Payout to a cryptocurrency wallet, supporting various blockchain networks.

#### Payout Flow

1. **Initiate Payout**: Submit a [request to transfer funds ](https://apireference.inqud.com/#tag/operations/operation/user_create-payout) to the specified payout method.&#x20;
2. **Validation**: The system validates the provided payout details (card number, IBAN, or wallet address).
3. **Processing**: Funds are processed and transferred to the destination account.
4. **Notification**: If webhook settings specified, webhook is sent for each [status transition](/developer/payment-statuses.md). Webhook body represents [payment model](https://apireference.inqud.com/#tag/payments/operation/user_get-payment). Please refer to [webhook section](/developer/web-hooks.md) to get more details.<br>

If no webhook settings specified, you can retrieve payment status via [GET endpoint](https://apireference.inqud.com/#tag/payments/operation/user_get-payment)

#### Example API Request (See the API reference for more examples)

```json
{
    "currency": "EUR",
    "method": "CC_VISAMC",
    "amount": 100,
    "cardNumber": "1234123412341234",
    "clientOrderId": "1234567890",
    "firstName": "John",
    "lastName": "Doe",
    "phoneNumber": "123123123"
}
```

#### Example API Request using prefetched payment method id

1. Fetch payment methods, e.g. to perform crypto BITCOIN/BTC/PAYOUT:<br>

   ```json
   [
     {
       "blockchain": "BITCOIN",
       "currency": "BTC",
       "fixed": 0.0001,
       "hasNetworkFee": true,
       "id": "PMD-2eb51bd4-6117-437b-b933-502538a9662a",
       "maxLimit": 10,
       "methodKey": "CRYPTOCOIN",
       "minFeeAmount": 1,
       "minFeeCurrency": "EUR",
       "minLimit": 0.0001,
       "name": "bitcoin payout",
       "orderType": "PAYOUT",
       "percent": 0.1,
       "productType": "PAYMENT",
       "properties": {
         "optional": [
           "comment"
         ],
         "required": [
           "amount",
           "cryptoAddress"
         ]
       },
       "scale": 6,
       "verificationLevel": 3
     }
   ]
   ```
2. Perform proper payout call

   ```json
   {
       "paymentMethodId": "PMD-2eb51bd4-6117-437b-b933-502538a9662a",
       "amount": 0.1,
       "cryptoAddress": "0x74d94632c97f30f5ae124ad25c12c47a27558009"
   }
   ```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.inqud.com/payments/withdrawal-payout.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
